"use strict";
var webapis;
(function (webapis) {
    /**
     * Base OK message.
     * @type {BaseOutgoing}
     */
    webapis.OK = { _status: "ok" };
    /**
     * Customizable FAIL message.
     * @method FAIL
     * @param  {string}       reason  [description]
     * @param  {string}       message [description]
     * @return {BaseOutgoing}         [description]
     */
    function FAIL(reason, message) {
        return {
            _status: "fail",
            _reason: reason,
            _raw: message
        };
    }
    webapis.FAIL = FAIL;
})(webapis = exports.webapis || (exports.webapis = {}));
//# sourceMappingURL=web.apis.js.map