export declare module checks {
    /**
     * Checks if a hash was is empty.
     * http://stackoverflow.com/questions/679915/how-do-i-test-for-an-empty-javascript-object
     * @param  {[type]} obj [description]
     * @return {[type]}     [description]
     */
    function isEmpty(obj: Object | undefined | null): boolean;
    /**
     * Checks if the given paramters is compatible with regex and length
     * requriements.
     * @param  {[type]} param  [description]
     * @param  {[type]} regex  [description]
     * @param  {[type]} length [description]
     * @return {[type]}        [description]
     */
    function isValidParameter(param: string | number, regex?: RegExp, length?: number): boolean;
    /**
     * Checks if a given session ID is actually a valid session ID and properly
     * formed.
     * @param  {interfaces.sessionID} sessionID [description]
     * @return {boolean}                   [description]
     */
    function isValidGUID(guid: string): boolean;
}
