"use strict"

export module units {
    export const S_IN_MS = 1000;
    export const MIN_IN_MS = 60 * S_IN_MS;
    export const HOUR_IN_MS = 60 * MIN_IN_MS;

    export const MIN_IN_S = MIN_IN_MS / 1000;
    export const HOUR_IN_S = HOUR_IN_MS / 1000;

    export const KB = 1024;
    export const MB = KB * KB;
}
